function vippanorama
%VIPPANORAMA Dispatch to VIPPANORAMA demo for correct platform.

% Copyright 1995-2005 The MathWorks, Inc.
% $Revision: 1.1.6.1 $ $Date: 2010/08/30 03:13:48 $

if isvipwincodecavailable
  vippanorama_win
else
  vippanorama_all
end

